/* You can add global styles to this file, and also import other style files */
body {
    padding-top: 5rem;
  }
  .starter-template {
    padding: 3rem 1.5rem;
    text-align: center;
  }
  input.ng-touched.ng-invalid{
    border-color: #dc3545;
  }
  input.ng-touched.ng-invalid{
    border-color: #28a745;
  }